{
  "name": "no-twitter-bot-stats",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "eslint .",
    "pretty": "prettier --write .",
    "prisma-gen": "yarn prisma generate",
    "prisma-update": "yarn prisma db push"
  },
  "dependencies": {
    "@chakra-ui/charts": "^3.30.0",
    "@chakra-ui/react": "^3.30.0",
    "@emotion/react": "^11.14.0",
    "@prisma/client": "^6.19.0",
    "@prisma/extension-accelerate": "^2.0.2",
    "@urql/next": "^2.0.0",
    "dotenv": "^17.2.3",
    "graphql": "^16.12.0",
    "graphql-scalars": "^1.25.0",
    "graphql-yoga": "^5.17.1",
    "next": "16.0.7",
    "next-themes": "^0.4.6",
    "react": "19.2.1",
    "react-dom": "19.2.1",
    "react-icons": "^5.5.0",
    "recharts": "^3.5.1",
    "rxjs": "^7.8.2",
    "urql": "^5.0.1"
  },
  "devDependencies": {
    "@eslint/eslintrc": "^3.3.3",
    "@eslint/js": "^9.39.1",
    "@iconify/react": "^6.0.2",
    "@types/node": "^24.10.1",
    "@types/react": "^19.2.7",
    "@types/react-dom": "^19.2.3",
    "@typescript-eslint/eslint-plugin": "^8.48.1",
    "@typescript-eslint/parser": "^8.48.1",
    "eslint": "^9.39.1",
    "eslint-config-next": "16.0.7",
    "eslint-config-prettier": "^10.1.8",
    "eslint-plugin-jsx-a11y": "^6.10.2",
    "eslint-plugin-prettier": "^5.5.4",
    "eslint-plugin-react": "^7.37.5",
    "eslint-plugin-react-hooks": "^7.0.1",
    "prettier": "3.7.4",
    "prisma": "^6.19.0",
    "tsx": "^4.21.0",
    "typescript": "^5.9.3",
    "typescript-eslint": "^8.48.1"
  },
  "packageManager": "yarn@4.11.0"
}
